cowdancer-ilistcreate(1)

NAME
cowdancer-ilistcreate - create .ilist file for use with cowdancer.

SYNOPSIS
cowdancer-ilistcreate ilist-path find-option

DESCRIPTION
cowdancer-ilistcreate generates .ilist file with custom find operation. Low-level command for use internally.

EXAMPLES

cowdancer-ilistcreate .ilist 'find . -xdev -path ./home -prune -o ( ( -type l -o -type f ) -a -links +1 -print0 ) | xargs -0 stat --format  %d %i
    Create .ilist file with excluding "./home/" directory.

AUTHOR
Junichi Uekawa (dancer@debian.org) Upstream page is available at http://www.netfort.gr.jp/~dancer/software/cowdancer.html

SEE ALSO
cow-shell (1)